/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*---:[ body ]:---*/

body.custom  { background:url("http://www.star-aviation.com.au/images/back.jpg ") repeat fixed; background-repeat:no-repeat; background-color:#000;}

.custom .menu li a { text-transform: capitalize; letter-spacing: 1px; }


.custom .sidebar ul.sidebar_list {position: relative;}
.custom #header_widget_1 ul.sidebar_list li.widget {position: absolute; display: block; top:125px; width:949px; }



.custom #content_box {padding-top:255px;}

.custom #sidebars a {color:#000;}
.custom #sidebars a:hover {color:#666;}
.custom #sidebar_1 a {color:#000;}






.custom li#nav_menu-3 h3 {height: 30px; background: url('http://www.star-aviation.com.au/images/services.jpg') no-repeat; text-indent: -9999px; font-size: 11 px;}


.custom li#nav_menu-2 h3 {height: 30px; background: url('http://www.star-aviation.com.au/images/aboutus.jpg') no-repeat; text-indent: -9999px; font-size: 11 px;}

/*---------------------------------*/
/* WIDGETIZED FOOTER               */
/* Mike Nichols - October 17, 2009 */
/*---------------------------------*/

/* footer widget area setup */
#footer_setup {
	/* widgetized footer background (not footer background) */
	background: #000;
	/* widget padding */
	padding: 10px;
	/* margin at bottom of widgets */
	margin-bottom: 15px;
	/* do not change this! */
	overflow: hidden;
}

/* widget item setup */
#footer_setup .footer_items {
	/* contents alignment */
	text-align: left;
	/* widget width */
	width: 210px;
	/* space between widgets */
	padding-right: 2px;
	/* text color */
	color: #FCFCFC;
	font-size:11px;
a: text-decoration: none;  
	/* do not change these! */
	display: inline-block;
	float: left;
	height: 120%;
}

/* widget item headers*/
#footer_setup .footer_items h3 {
	/* font size */
	font-size: 1em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: uppercase;
	/* space out the letters*/
	letter-spacing: 2px;
	/* font color*/
	color: #73A1CF;
	/* padding under header text */
	padding-bottom: 3px;
	/* border under header text */
	border-bottom: 3px solid #ffdf00;
	/* distance between border and widget text */
	margin-bottom: 5px;
}

/* do not change these! */
#footer_setup .footer_items ul li { list-style: none; }
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }


.custom #footer a { border-bottom: 0px solid #345df3; }


.custom .format_text {line-height:1.3em}






			